/* CSS Document */
@import url("reset.css");
body {font-family:Verdana, Geneva, sans-serif;font-size:12px;}
#dbinterface {position:fixed;left:0px;bottom:0px;width:150px;height:200px;visibility:hidden;}
#main {min-width:1024px;position:absolute;right:0px;left:0px;top:0px;bottom:0px;overflow:auto;}
#container {min-width:1024px;padding-top:114px;width:100%;margin:0px;}
#topbox {min-width:1024px;font-family:Verdana, Geneva, sans-serif;font-size:1em;
	position:fixed;left:0px;top:0px;right:0px;height:114px;
	background:#ccc url(../_images/topbar.png) repeat-x;z-index:1;
	-moz-box-shadow: 0px -5px 11px #000;
	-webkit-box-shadow: 0px -5px 11px #000;
	box-shadow: 0px -5px 11px #000;}
#topmenu {height:40px;margin-bottom:4px;}
#prodmenu {height:70px;font-size:1.1em;color:#777;}
a:link,a:active,a:visited {text-decoration: none;}
a:hover{text-decoration: none;}
.plainlink {color:#779;}
.plainlink:hover{color:#555;}
.cmargin{
	width:1024px;margin-left:auto;margin-right:auto;
	font-size:11px;line-height:17px;color:#444;
}
.errorbox{
	padding:20px 16px;margin-bottom:16px;color:#f00;font-size:12px;
	background-color:#ffeeee;-moz-border-radius:2px;
	-webkit-border-radius:2px;border-radius:2px;
	-moz-box-shadow:1px 1px 3px #999;
	-webkit-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
}
.messagebox{
	padding:20px 16px;margin-bottom:16px;color:#008;font-size:12px;
	background-color:#eeeeff;-moz-border-radius:2px;
	-webkit-border-radius:2px;border-radius:2px;
	-moz-box-shadow:1px 1px 3px #999;
	-webkit-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
}
.orangebtn{
	display:inline-block;padding:7px 18px;color:#fff;
	font-size:11px;background-color:#f58120;text-align:center;
	-moz-border-radius:2px;-webkit-border-radius:2px;
	border-radius:2px;-moz-box-shadow:1px 1px 4px #999;
	-webkit-box-shadow:1px 1px 4px #999;
	box-shadow:1px 1px 4px #999;
}
.orangebtn:hover {
	background-color:#f07110;-moz-box-shadow:1px 1px 4px #555;
	-webkit-box-shadow: 1px 1px 4px #555;box-shadow:1px 1px 4px #555;
}
.orangebtnx{
	display:inline-block;padding:7px 18px;color:#fff;
	font-size:11px;background-color:#ddd;text-align:center;
	-moz-border-radius:2px;-webkit-border-radius:2px;
	border-radius:2px;-moz-box-shadow:1px 1px 3px #aaa;
	-webkit-box-shadow:1px 1px 3px #aaa;
	box-shadow:1px 1px 3px #aaa;
}
.bluebtn{
	display:inline-block;padding:7px 18px;color:#fff;
	font-size:12px;background-color:#05b;
	-moz-border-radius:2px;-webkit-border-radius:2px;
	border-radius:2px;-moz-box-shadow:1px 1px 4px #999;
	-webkit-box-shadow:1px 1px 4px #999;
	box-shadow:1px 1px 4px #999;
}
.bluebtn:hover {
	background-color:#04a;-moz-box-shadow:1px 1px 4px #555;
	-webkit-box-shadow: 1px 1px 4px #555;box-shadow:1px 1px 4px #555;
}
.greenbtn{
	display:inline-block;padding:7px 18px;color:#2dcc70;
	font-size:11px;background-color:#fff;border:2px solid #2dcc70;
	-moz-border-radius:2px;-webkit-border-radius:2px;
	border-radius:2px;-moz-box-shadow:1px 1px 4px #999;
	-webkit-box-shadow: 1px 1px 4px #999;box-shadow:1px 1px 4px #999;
}
.greenbtn:hover {border:2px solid #2aaa50;color:#2aaa50;
	-moz-box-shadow:1px 1px 4px #555;
	-webkit-box-shadow:1px 1px 4px #555;
	box-shadow: 1px 1px 4px #555;
}
.sectionttl{font-size:1.65em;}
.subttl{font-size:1.45em;}
.prodbox1{margin:0px auto;width:472px;padding:10px 20px;clear:both;}
.prodbox2{width:472px;float:left;padding:10px 20px;}
.prodbox3{width:300px;float:left;padding:0px 20px;}
.inputform {padding:10px;background-color:#f7f7f7;-moz-border-radius:2px;
	-webkit-border-radius:2px;border-radius:2px;border:1px solid #f0f0f0;}
.inputform div {padding-top:12px;height:20px;width:150px;line-height:20px;text-align:right;float:left;}
header {width:100%;height:124px;margin-left:auto;margin-right:auto;}
#logo {width:300px;float:left;margin-top:17px;}
header nav {width:600px;float:right;text-align:right;}
#contents {background-color:#FFF;position:relative;z-index:0;}
.accountmenu{float:right;padding:10px;background-color:#f7f7f7;
	-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:1px solid #f0f0f0;
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);}
.accountmenu a{color:#555;font-size:11px;padding:0px 10px;}
.accountmenu a:hover{color:#f07110;}
.prodprev {width:300px;height:310px;text-align:center;padding:20px;margin:20px 20px 0px 0px;background-color:#fafafa;
	-moz-box-shadow: 1px 1px 3px #aaa;-webkit-box-shadow: 1px 1px 3px #aaa;box-shadow: 1px 1px 3px #aaa;
	-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;border:1px solid #ddd;
}
#inPrints #servicesList{background-color:#3F89C3;padding:20px 10px 0px 10px;}
#inPrints #servicesList h1{color:#FFF;}
#inPrints #servicesList ul#printsCat{font-size:90%;margin:20px 0 0 20px;}
#inPrints #servicesList ul#printsCat li{
	list-style:none;display:inline-block;background-color:#5c9bcc;
	padding:10px 10px;margin:0 0px 0 0;text-align:center;
	-moz-border-top-left-radius:6px;
	-moz-boorder-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;	
}
#inPrints #servicesList ul#printsCat li.selected, #inPrints #servicesList ul#printsCat li.selected a{
	color: #3F89C3;
	background-color: #FFF; 
	font-weight: bold;
}
#inPrints #servicesList ul#printsCat li a{
	text-decoration: none;
	color: #FFF;
}
#inPrints #servicesList ul#printsCat li:hover, #inPrints #servicesList ul#printsCat li:hover a{
	color: #3F89C3;
	background-color: #EFEFEF; 
}
#servicesList {
	padding: 20px 10px 10px 10px;
	margin-bottom: 40px;
	background-color: #f58120;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#servicesList h1 {
	margin: 0px;
	padding: 0px;
	font-size: 115%;
	font-weight: bold;
	line-height: 120%;
}
#servicesList .box {
	float: left;
	width: 216px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	padding: 5px;
}
#servicesList .box2 {
	float: left;
	width: 432px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	padding: 5px;
}
#servicesList .box ul,#servicesList .box2 ul {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 25px;
	list-style: disc;
	color:#FC0;
	line-height: 105%;
}
#servicesList .box li,#servicesList .box2 li {padding-bottom:5px;}
#servicesList .box li p,#servicesList .box2 li p {font-size:90%;color:#000;}
#servicesList .box p,#servicesList .box2 p {
	line-height:140%;
	font-size:90%;
	padding-left:10px;
	margin-bottom:40px;
	text-align: justify;
}
a.knowmore {
	display:block;
	padding-top: 10px;
	padding-left: 5px;
	width: 100px;
	font-size: 80%;
	color: #FFF;
	text-decoration: none;
}
#servicesList .box li span,#servicesList .box2 li span {color:#000;font-size:90%;}
a.knowmore:hover {text-decoration:underline;color:#000;}
/*   CONTENTS   */

#generalContents {margin-top:12px;padding:10px;}
#generalContents p, #catDetails p {
	margin-left: 10px;
	line-height: 150%;
	margin-bottom: 12px;
}
.oneColBox {
	float: left;
	width: 216px;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px dotted #CCC;
	padding: 5px;
}
.twoColBox {
	float: left;
	width: 436px;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px dotted #CCC;
	padding: 5px;
}
section{
	display: block;
	width: 660px;
	float: left;
	margin: 0 0 0 10px;
	padding-right: 40px;
}
aside{
	display: block;
	width: 230px;
	float: right;
	margin: 0 10px 0 0;
}
h2 {
	color:#039;
	font-size: 1.3em;
	margin-bottom: 20px;
}
h3 {margin-bottom: 20px;}

/*  SERVICES  */
.serviceBox {
	width: 400px;
	padding: 8px;
	border: 1px dotted #CCC;
	margin: 25px;
	float: left;
}
.serviceBox .thumb {
	width: inherit;
	height: 200px;
	background-color:#06C;
	background-position: center center;
	background-repeat: no-repeat;
}
.serviceBox a.label {
	display: block;
	font-weight: bold;
	color:#FFF;
	padding: 8px 0px 8px 5px;
	text-decoration: none;
	background-color: #000;
}
.serviceBox a.label:hover {background-color:#06C;color:#FFF;}
.serviceBox .details {
	line-height: 140%;
	font-size: 85%;
	margin-top: 10px;
	margin-bottom: 15px;
	color:#666;
	min-height: 130px;
	text-align: justify;
}
.serviceBox a.link {
	margin: 10px 0px 10px 0px;
	font-size: 85%;
	float: right;
}
.serviceBox a.link:hover {color:#F30;text-decoration:none;}
.viewlink {
	display:block;
	width:180px;
	height:35px;
	line-height:35px;
	float:left;
	margin-left:20px;
	font-size:90%;
}
#catDetails{display:inline-block;width:660px;}
#usermenu {font-size:.9em;color:#FFF;margin-right: 5px;}
#usermenu li{list-style:none;display:inline-block;padding:0px 8px 0px 8px;}
#usermenu li a{display: block;	text-decoration: none;color: #FFF;}
#usermenu li a:hover{color: #F58120;}
#usermenu li.hotline{float:left;margin:12px 10px 0px 0px;padding-left:0px;}
#usermenu li.servmenu {float:right;margin:12px 0px;}
#usermenu li.myname{padding:0 10px 0 10px;color:#CCC;}
#usermenu li.scart{
	margin-left: 10px;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	padding: 0 20px 0 10px;
	background-color: #4F4F4F;
}
div.icon{position:relative;top:-2px;padding-right:3px;float:left;}
#usermenu li.scart:hover{color:#FFF;background-color:#454545;}
#usermenu li.scart:hover a,#usermenu li.scart:hover span{color:#FFF;}
#usermenu li.scart a{text-decoration:none;	color:#999;}
#usermenu li.scart span{
	color: #333;
	font-size: 80%;
	background-color: #f58120;
	padding: 1px 4px;
	margin-left:8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#navmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: right;
	margin-top: 23px;
	margin-bottom: 20px;
}
#navmenu li {
	list-style: none;
	float: left;
	display: block;
}
#navmenu li a {
	display: block;
	width: auto;
	margin-left: 5px;
	padding: 5px 8px 5px 8px;
	text-align: center;
	color: #777;
	text-decoration: none;
	font-size: 1.1em;
}
#navmenu li a#prints{color:#06F;}
#navmenu li a:hover, #navmenu li a#prints:hover {color:#f58120;}
#inHome #home, #inServices #services, #inSendthis #sendthis, #inClients #clients,  #inCompany #company, #inPrints #prints, #inClickbook #clickbook {
	color:#f58120;
	background-color: #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#inPresskit,#presskit,#inAgreement,#agreement {
	color:#000;
	background-color: #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

/******************** FOOTER ***********************/

footer {width:100%;min-width:1024px;background-color:#3d3d3d;z-index:-10;}
footer nav ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #FFF;
	width: 978px;
	margin: 0px auto 0 auto;
}
footer nav ul li {
	list-style: none;
	float: left;
	display: block;
}
footer nav ul li a {
	display: block;
	width: auto;
	margin-left: 10px;
	padding: 5px 10px 5px 10px;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
}
footer nav ul li a:hover {	color:#F30;}
.footnotes {
	padding: 20px 10px 10px 10px;
	font-size: 85%;
	color: #CCC;
	line-height:120%;
	border-top: 1px dotted #333;
}
.footnotes a {color:#CCC;text-decoration:none;}
.footnotes a:hover {text-decoration: underline;}
.footnotes .credits{
	height: 80px;
	margin-top: 50px;
	text-align:center;
	float: left;
	width: 600px;
}
.footnotes .partners{
	height: 80px;
	margin-top: 50px;
	text-align: center;
	float: left;
	width: 300px;
	margin-left: 20px;
}
#footAdd ul{
	font-size: 90%;
	width: 190px;
	float: right;
	padding-right: 30px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-left:2em;
}#footAdd ul li.flabel{
	color:#fff;
	font-size: 130%;
	font-weight:bold;
	padding-left: 0px; 
	list-style: none;
	display: block;
}#footAdd ul li{
	line-height: 180%;
	display: block;
	display:list-item;
	list-style-position: inside;
	text-indent: -1.4em;
}
#footAdd ul li span{color:#666;}
#footAdd ul.border{border-right:1px dotted #333;}
#footAdd ul.social{
	width: 240px;
	padding-left: 40px;
	padding-right: 0px;
	list-style: none;
}#footAdd ul.social li{
	display: block;
	width: 60px;
	height: 50px;
	padding: 0px;
	margin:  30px 0px 0px 0px;
}
.sitename {
	width: 978px;
	height: 30px;
	text-align: right;
	margin: 0px auto 0px auto;
	font-size: .8em;
}
.sitename a {color:#F60;text-decoration:none;}
.sitename a:hover {color:#06C;}
#footlogo {width:250px;float:left;padding-top:30px;}
#copyright {width:100%;min-width:1024px;height:80px;padding-top:20px;background-color:#f99c32;font-size:.9em;color:#fff;}
#copyright a {color:#fff;}
#copyright a.hover {color:#ddd;}
#popblock{position:fixed;left:0px;top:0px;right:0px;bottom:0px;background-color:rgba(0,0,0,0.4);visibility:hidden;z-index:3}
#popupbox{position:absolute;left:0px;right:0px;margin-left:auto;margin-right:auto;background-color:#fff;
	border:3px solid #777;
	-moz-box-shadow: 4px 4px 8px #333;
	-webkit-box-shadow: 4px 4px 8px #333;
	box-shadow: 4px 4px 8px #333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;}
#popheader{position:absolute;left:0px;top:0px;height:24px;background-color:#777;color:#ddd;right:0px;
	text-align:center;font-size:14px;font-weight:bold;line-height:24px;white-space:nowrap;}
#popbody{position:absolute;left:0px;padding:5px 5px 5px 5px;top:24px;right:0px;bottom:30px;font-size:12px;line-height:18px;overflow:auto;}
.poplabel{width:140px;text-align:right;float:left;padding-right:5px;}
#popbody input[type='text'],#popbody input[type='number'] {padding:1px;width:100px;font-size:12px;clear:both;}
#popbody select {width:100px;font-size:12px;clear:both;}
#popfooter{position:absolute;left:0px;height:30px;right:0px;bottom:0px;background-color:#ccc;text-align:center;line-height:30px;white-space:nowrap;}
#popfooter input[type='button']{
	width:100px;height:24px;
	padding: 1px 1px;
	margin: 3px 8px 3px 8px;
	text-align: center;
	font-weight: normal;
	border:1px solid #bbb;
	background-color: #eee;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #333;}

/*   MISC   */
.clear {clear:both;}
.success{color:#56B0C0;border:1px solid #A4D5DD;}
.error{
	font-weight: bold;
	color: #FF6666;
	border: 1px solid #FF6666;
}
.notice{
	color: #666;
	border: 1px solid #FFFFCC;
	background-color: #FFFFCC;
}
.success, .error, .notice{
	font-size: 80%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.mb20{margin-bottom:20px;}
.mb40{margin-bottom:40px;}




/* -------- SLIDESHOW --------------- */
#slideshow {
	float:left;
	width:1024px;
	height:420px;
	clear: both;
	margin-bottom: 20px;
}
#slides {
	position:relative;
	width:1024px;
	height:420px;
	list-style:none;
	overflow:none
}
#slides li {width:1024px;height:420px}

.dlEntry{width:240px;margin-top:20px;}
.dlEntry .dlicon{
	width:60px;
	float:left;
	margin-right:10px;
}
.dlEntry .dlinfo{
	width:160px;
	float:left;
	font-size:80%;
	color:#666;
	padding-top:10px;
}
.dlEntry .dlinfo strong{font-size:120%;color:#000;}

/******************************************************/
/* 	ONLINE PRINTS GALLERY */


ul#gallery-list {
	width: 660px;
	float: left;
	margin: 20px 0 70px 0;
}
ul#gallery-list li.box {
	display: block;
	width: 185px;
	float: left;
	margin: 10px 20px 40px 10px;
	border: 1px solid #FFF;
	color: #434343;
	font-size: 80%;
}
ul#gallery-list li.box ul{}
ul#gallery-list li.box ul li{line-height:150%;}
ul#gallery-list li.box ul li.thumb{
	width: 185px;
	height: 220px;
	position: relative;
	overflow: hidden;
}
ul#gallery-list li.box ul li.thumb a{
	display: block;
	width: inherit;
    text-align: center;
    position: absolute;
    bottom: 0px;
}
ul#gallery-list li.box ul li.thumb .bckg-thumb{
	display: block;
	width: 185px;
	height: 215px;
	margin-bottom: 4px;
	background-repeat:  no-repeat;
	background-position: bottom center;
}
ul#gallery-list li.box ul li.actions{
	font-size: 90%;
	background-color: #3F89C3;
	color: #FFF;
	text-align: center;
	line-height: 20px;
}
ul#gallery-list li.box ul li.actions a{color:#FFF;text-decoration:none;}
ul#gallery-list li.box ul li.actions a:hover{color:#99CCFF;}
ul#gallery-list li.box ul li.actions .add-cart{
	float: right;
	font-weight: bold;
	padding: 0px 10px;
	background-color: #F58120;
}
ul#gallery-list li.box ul li.actions .add-cart:hover{color:#000;}
ul#gallery-list li ul li.info{padding:5px;}
ul#gallery-list li ul li.info span{color:#333;font-weight:bold;}
ul#gallery-list li ul li.price{
	height: 65px;
	font-size: 90%;
	margin-top: 20px;
	border-top: 1px solid #666;
}
ul#gallery-list li ul li.price strong{font-weight:normal;float:right;}
#details-head{
	-moz-border-top-left-radius: 10px;
	-moz-boorder-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #F0F0F0;	
}#details-head #design-name{
	line-height: 24px;
	padding: 10px;
	font-weight: bold;
	color: blue;
}
#details-head #design-name span{color:#999;font-weight:normal;}
#details-head #design-list{
	line-height: 120%;
	padding: 10px;
	color: #999;
	font-weight: normal;
}
#details-head #design-list h2{font-size:.95em;}
#details-head #design-list .col{
	width: 46%;
	float: left;
	padding-left: 20px;	
}
#details-head #price-action{background-color:#DEDEDE;padding:20px;}
#details-head #price-action #price-col{
	width: 660px;
	float: left;
	font-size: 80%;
}
#details-head #price-action #price-col ul{color:#333;padding:4px;}
#details-head #price-action #price-col ul li{list-style:inside;padding:4px;}
#details-head #price-action #action-col{
	width: 240px;
	display: inline-block;
	float: right;
	text-align: right;
	font-size: 80%;
}
.coltitle{font-size:12px;width:150px;text-align:right;color:#777;float:left;padding-right:10px;}
.coldata{font-size:12px;font-weight:bold;width:300px;text-align:left;color:#000;float:left;}
.actionbtn{
	width: 240px;
	display: inline-block;
	float: right;
	text-align: right;
	font-size: 80%;
}
#design-details{width:680px;margin:0 0 50px 0;padding:30px 0 0 0;border-right:1px solid #dedede;}
#design-details h2{font-size:100%;line-height:120%;}
#design-details h2 span{display:block;font-weight:normal;color:#93b7d2;font-size:80%;}
#big-cover{width:670px;overflow:hidden;text-align:center;}
ul#details-side{width:240px;float:right;font-size:80%;padding:30px 0 0 0;color:#999;}
ul#details-side li{margin-bottom:10px;list-style:none;line-height:140%;}
ul#details-side li.hline{height:10px;border-bottom:1px dotted #CCC;}
ul#details-side li.label{color:#333;}
ul#details-side li.price{color:#666;}
ul#details-side li.price span{float:right;}
ul#details-side li strong{display:block;padding:0 0 0 10px;margin:0 0 20px 0;color:#666;}
ul#gallery-side{width:240px;float:right;}
ul#gallery-side li{margin-bottom:10px;list-style:none;}
ul#gallery-side li.hline{height:10px;border-bottom:1px dotted #CCC;}
ul#gallery-side li.label{font-size:90%;color:#666;}
ul#gallery-side li#themes{color:#3F89C3;font-size:90%;padding-left:20px;}
ul#gallery-side li#themes a{text-decoration:none;}
ul#gallery-side li#themes a:hover{color:#F58120;text-decoration:underline;}
ul#gallery-side li#themes ul{list-style:none;}
ul#gallery-side li#themes ul li{list-style:square;list-style-position:inside;}
ul#gallery-side li#themes ul li:hover{color:#F58120;list-style:circle;list-style-position:inside;}
ul#gallery-side li#themes ul li ul li{margin-top:10px;padding-left:20px;}
ul.steps{font-size:90%;color:#999;}
ul.steps li{background-color:#EFEFEF;padding:8px 0px 8px 15px;line-height:150%;}
ul.steps li:first-child{
	padding-left: 0px;
	text-align:  center;
	font-weight: bold;
	color: #06C;
	background-color: #d1d8df;
	-moz-border-top-right-radius: 10px;
	-moz-boorder-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;	
}
ul.steps li:last-child{
	background-color: #EFEFEF;
	-moz-border-bottom-right-radius: 10px;
	-moz-boorder-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;	
}
ul.steps li.active{background-color:#EFEFEF;color:#06C;}
ul.steps li.active span{color:#06C;font-weight:bold;}
ul.steps li.done{color:#CCC;text-shadow:1px 1px 1px #FFF;}
ul.steps li span{display:inline-block;margin-right:10px;}

/*******************  FORMS  *********************/

form p{
	color:#666666;
	font-size: 90%;
	margin-bottom: 20px;
}
label, .sudoLabel{color:#666;display:block;}
label span{
	color: #F58120;
	font-weight: bold;
}
.sudoLabel{
	display: inline-block !important;
	margin-left: 20px !important;
}
form .info{
	font-size: 80%;
	color: #666;
	line-height: 150%;
}form .info span{
	display: inline-block;
	width: 80px;
}
fieldset{
	margin: 16px 32px 32px 0px;
	padding: 0px 16px 24px;
	border: 1px solid #DDD;
	background-color: #EFEFEF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 1px 1px 4px #FFF inset;
	-webkit-box-shadow: 1px 1px 4px #FFF inset;
	box-shadow: 1px 1px 4px #FFF inset;	
}
legend{
	color: #03C;
	font-weight: bold;
	display: block;
	padding: 8px 16px;
	margin: 0 0 25px -10px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #EFEFEF;
	background-color: #EFEFEF;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
input[type="submit"], input[type="button"]{
	display: inline-block;
	text-decoration: none;
	padding: 7px 18px;
	margin: 0 4px 0 8px;
	text-align: center;
	background-color: #F58120;
	border:0px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 4px #999;
	-webkit-box-shadow: 1px 1px 4px #999;
	box-shadow: 1px 1px 4px #999;
	color: #FFF;
}
input[type="submit"]:hover, input[type="button"]:hover{
	background-color:#f07110;
	-moz-box-shadow: 1px 1px 4px #555;
	-webkit-box-shadow: 1px 1px 4px #555;
	box-shadow: 1px 1px 4px #555;
}
input[type="text"], input[type="password"], input[type='number'],select, .dim {
	width:90%;
	font-size:100%;
	display: inline-block;
	margin: 7px 0px 7px 8px;
	padding: 5px;
	border: 1px #CCC solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 2px #DDD;
	-webkit-box-shadow: 1px 1px 2px #DDD; 
	box-shadow: 1px 1px 2px #DDD;
}
input[type='text']:disabled{background-color:#f7f7f7;border:1px solid #ddd;color:#555;}
input[type='file']{width:90%;	font-size:100%;display: inline-block;margin:7px 0px 7px 8px;
	padding:5px;border:1px #dddddd solid;-moz-border-radius: 2px;-webkit-border-radius: 2px;
	border-radius: 2px;-moz-box-shadow: 1px 1px 2px #DDD;-webkit-box-shadow: 1px 1px 2px #DDD; 
	box-shadow: 1px 1px 2px #DDD;
}
input[type='file']:disabled{border:1px solid #f0f0f0;color:#aaa;}
textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	display: inline-block;
	width:90%;
	height:4em;
	resize:none;
	margin: 7px 0px 7px 8px;
	padding: 5px;
	border: 1px #CCC solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 2px #DDD;
	-webkit-box-shadow: 1px 1px 2px #DDD; 
	box-shadow: 1px 1px 2px #DDD;
}
select.orders {
	display: inline-block;
	width: 90%;
	margin: 0px 7px 7px 0px;
	text-align:left;
	padding: 3px;
	border: 1px #CCC solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 4px #DDD;
	-webkit-box-shadow: 1px 1px 4px #DDD; 
	box-shadow: 1px 1px 4px #DDD;	
}
.sum-label{
	font-size:100%;color:#555;width:160px;text-align:right;margin-right:8px;
	display:inline-block;vertical-align:top;
}
.sum-data{
	font-size:100%;color:#373737;width:300px;text-align:left;
	margin-bottom:10px;display:inline-block;
}
input[type="checkbox"] {
	display: inline !important;
	margin-left: 8px;
	padding: 0px;
	width: auto !important;
}
.updateinfo{margin-left:10px;color:#555;font-size:98%;}
.dim{
	display: inline-block !important;
	width: 120px !important;
	margin-right: 10px !important;
}
.dim-desc{display:inline-block;}
a.button{display: block;text-decoration: none;padding: 6px 8px;text-align: center;
	font-weight: bold;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
#listnav {width:100%;text-align:right;}
#listnav input[type="button"] {text-decoration: none;padding: 3px 8px;text-align: center;
	-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;font-size:92%;color:#fff;
	background-color:#f72;-moz-box-shadow: 2px 2px 3px #999;-webkit-box-shadow: 2px 2px 3px #999;	
	box-shadow: 2px 2px 3px #999;}
#listnav input[type="button"]:hover{color:#556;background-color:#fc7;}
#listnav input[type="button"]:disabled{color:#999;background-color:#ddd;
	-moz-box-shadow: 1px 1px 2px #aaa;-webkit-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px #aaa;}
a.tablebtn{
	text-decoration: none;padding: 2px 6px;text-align: center;-moz-border-radius: 2px;
	-webkit-border-radius: 2px;border-radius: 2px;-moz-box-shadow: 1px 1px 2px #999;
	-webkit-box-shadow: 1px 1px 2px #999;box-shadow: 1px 1px 2px #999;
	font-size:95%;color:#fff;background-color:#45e;}
a.tablebtn:hover{color:#008;background-color:#bcf;}
a.tablebtnx{
	text-decoration: none;
	padding: 2px 6px;
	text-align: center;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;-moz-box-shadow: 1px 1px 2px #999;-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
	font-size:95%;color:#fff;background-color:#ccc;
}
.detailstbl{line-height:115%;}
.detailstbl td{padding:5px;}
.detailstbl td:nth-child(1){text-transform:uppercase;font-weight:bold;color:#888;font-size:94%;}
.prodtable td{font-size:95%;padding:5px;vertical-align:top;}
a.offbtn {color: #FFFFFF;background-color: #aaa;}
a.bckg-org {
	color: #FFFFFF;
	border: 2px solid #faa530;
	background-color: #F58120;
}
a.bckg-org:hover{
	color: #FFF;
	background-color: #F58120;
	border: 2px solid #FFF;
	-moz-box-shadow: 2px 2px 4px #999;
	-webkit-box-shadow: 2px 2px 4px #999;	
	box-shadow: 2px 2px 4px #999;
}
a.bckg-org span, a.bckg-blue span{
	margin-left: 10px;
	padding: 2px 6px;
	background-color:#333;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 10px;
}
a.ybutton{
	color: #FFFFFF;
	border: 1px solid #FFF;
	background-color: #F58120;
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	text-align: center;
	font-weight: bold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 5px;
}
a.ybutton:hover{
	color: #FFF;
	background-color: #ff9130;
	border: 1px solid #FFF;
	-moz-box-shadow: 1px 1px 2px #555;
	-webkit-box-shadow: 1px 1px 2px #555;	
	box-shadow: 1px 1px 2px #555;
}
a.ybutton span{
	margin-left: 10px;
	padding: 2px 6px;
	background-color:#333;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 5px;
}

a.bckg-blue span {
	color: #0099FF;
}
a.bckg-blue{
	color: #FFF;
	background-color: #5c9bcc;
	border: 2px solid #FFF;
	-moz-box-shadow: 0px 0px 4px #DEDEDE;
	-webkit-box-shadow: 0px 0px 4px #DEDEDE;
	box-shadow: 0px 0px 4px #DEDEDE;
}
a.bckg-blue:hover{
	-moz-box-shadow: 2px 2px 4px #999;
	-webkit-box-shadow: 2px 2px 4px #999;
	box-shadow: 2px 2px 4px #999;	
}
a.bckg-gray{
	color: #999;
	border: 2px solid #F0F0F0;
	background-color: #f0f0f0;
}
a.bckg-gray:hover{
	color: #666;
	border: 2px solid #999;
	background-color: #F0F0F0;
	-moz-box-shadow: 1px 1px 4px #DEDEDE;
	-webkit-box-shadow: 1px 1px 4px #DEDEDE;
	box-shadow: 1px 1px 4px #DEDEDE;	
}
a.bckg-black{
	color: #CCC;
	background-color: #000;
}
a.bckg-black:hover{
	color: #000;
	background-color: #FFF;
}

a.inline{
	display: inline-block !important;
}
a.inline-right{
	float:right;
}
a.bttn-sml{
	font-size: 80%;
	padding: 4px 6px !important;
}

#fine-uploader-basic { 
    margin: 30px 150px; 
    padding: 15px; 
    text-align: center; 
    background: #f2f2f2; 
    color: #3366cc; 
    border: 1px solid #ccc; 
    cursor:pointer !important; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    border-radius: 5px; 
} 

.prodthumb {float:left;width:166px;height:156px;text-align:center;font-size:11px;margin:8px 0px 7px 15px;padding:5px;
	background-color:#fff;
	-moz-box-shadow: 1px 1px 3px #aaa;
	-webkit-box-shadow: 1px 1px 3px #aaa;
	box-shadow: 1px 1px 3px #aaa;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #ddd;
}
.prodthumb:hover {background-color:#f0f0f0;}

/******************************************************/

/*******************  LOGIN PAGE  *********************/
#newuser{
	display: block;
	float: left;
	width: 530px;
	margin: 20px 20px 40px 10px;
	padding: 10px;
	}
#logform {
	display: block;
	float: right;
	width: 300px;
	margin: 20px 40px 40px 0px;
	padding: 10px 20px 30px;
	border: 1px solid #DDD;
	background-color: #EFEFEF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 1px 1px 4px #FFF inset;
	-webkit-box-shadow: 1px 1px 4px #FFF inset;
	box-shadow: 1px 1px 4px #FFF inset;	
	}
#news-box{
	display: block;
	float: left;
	width: 550px;
	margin: 20px 0px 0px 10px;
	padding: 10px;
}


	
/******************************************************/

ul.paging{
	width: 95%;
	text-align: right;
	font-size: 1em;
	margin: 15px 0px 10px 0;
}ul.paging li{
	list-style: none;
	display: inline-block;
	width: 20px;
	text-align: center;
	padding: 2px 1px;
	margin: 0;
	color: #06C;
}ul.paging li.selected{
	background-color: #06C;
	color: #FFF;
}ul.paging li.selected a{
	color: #FFF;
}ul.paging li a{
	text-decoration: none;
}ul.paging li.label{
	text-align:right;
	width: 100px;
	color: #666;
}ul.paging li.desc{
	text-align: center;
	width: 130px;
	color: #4582be;
	background-color: #e8eef4;
}.page_desc{
	display: block;
	float: right;
	font-size: .80em;
	text-align: right;
	clear: none;
}


/********************* SHOPPING CART *********************************/
.cart-add{
	width: 100%;
	font-size: 80%;
	margin-bottom: 40px;
	border-bottom: 4px double #DEDEDE;
}.cart-add th{
	padding: 15px 0px 15px 0px;
	text-align: left;
	border-bottom: 1px solid #CCC;
}.cart-add td{
	line-height: 150%;
	padding: 15px 0px 15px 0px;
}.cart-add th:last-child, .cart-add th:nth-last-child(2), 
 .cart-add td:last-child, .cart-add td:nth-last-child(2){
	text-align: right;
}.cart-add input[type=text]{
	width: 50px;
	text-align: right;
}

.cart-list, .cart-summary{width:100%;font-size:90%;margin-bottom:30px;}
.cart-list th, .cart-summary th{
	padding: 10px 0px 10px 0px;
	text-align: center;
	border-bottom: 1px solid #CCC;
}
.cart-list td, .cart-summary td{
	line-height: 150%;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #DEDEDE;
}
.cart-list tr:nth-child(even){background-color:#F9F9F9;}
.cart-list tr:hover{background-color:#F0F0F0;}
.cart-list td:last-child {padding-right:8px;text-align:right;}
.cart-list input[type=text]{width:50px;text-align:right;}
.cart-list input.orders{
	width: 85%;
	margin: 0px 7px 7px 0px;
	padding: 3px;
	text-align:left;
	border: 1px #CCC solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 4px #DDD;
	-webkit-box-shadow: 1px 1px 4px #DDD; 
	box-shadow: 1px 1px 4px #DDD;
}
.cart-list td span{
	display: block;
	padding-top: 10px;
	color: #666;
	font-size: 90%;
}.cart-list tr.summary{
	font-weight: bold;
	border-top: 4px double #999;
}.cart-list tr.summary:hover{
	color: #F60;
}
.dtlTitle {width:130px;text-align:right;color:#555;float:left;padding:0px 5px 0px 5px;}
.dtlData {width:232px;text-align:left;color:#000;float:left;padding:0 0 0 0;}
.dtlFree {width:320px;text-align:left;color:#111;float:left;line-height:140%;}
.dtlInfo {width:280px;height:96px;text-align:left;color:#000;float:left;}
textarea.orders {
	width:280px;height:68px;resize:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border: 1px #CCC solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 4px #DDD;
	-webkit-box-shadow: 1px 1px 4px #DDD; 
	box-shadow: 1px 1px 4px #DDD;}
.cart-summary div{
	width: 160px;
	margin: 20px 0px 20px 0px;
	padding: 10px;
	background-color:#CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}.cart-summary div strong{
	display: inline-block;
	font-size: 150%;
	padding: 6px 0px 6px 0px;
	border-bottom: 4px double #3F89C3;
	color: #3F89C3;
}.cart-summary th{
	width: 220px;
}.cart-summary th:first-child{
	width: 460px;
}.cart-summary td:last-child{
	text-align: right;
}

#coupon-form, #code-text{
	display: block;
	width: 450px;
	float: left;
}
#coupon-form .bttn-coupon{
	display: inline-block;
	text-decoration: none;
	padding: 5px 10px;
	text-align: center;
	font-weight: bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #999;
	border: 2px solid #F0F0F0;
	background-color: #f0f0f0;
}
#coupon-form .bttn-coupon:hover{
	color: #666;
	border: 2px solid #999;
	background-color: #F0F0F0;
	-moz-box-shadow: 1px 1px 4px #DEDEDE;
	-webkit-box-shadow: 1px 1px 4px #DEDEDE;
	box-shadow: 1px 1px 4px #DEDEDE;	
}

/********************* CHECKOUT SECTION *********************************/
.order-summary{
	display: block;
	float: left;
	width: 320px;
	margin-right: 50px;
	padding-right: 10px;
}.order-summay ul li{
	display: block;
	margin-bottom: 10px;
}.order-summary ul li.label, .shipping-info strong{
	display: block;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 20px;
}.order-summary ul li ul li:first-child{
	display: block;
	width: 180px;
	float: left;
}.order-summary ul li ul li:last-child{
	display: block;
	width: 140px;
	float: right;
	text-align: right;
}
.shipping-info{
	display: block;
	float: left;
	width: 260px;
	margin-right: 20px;
	padding: 0px 10px 10px 40px;
	border-left: 1px dotted #CCC;
}.shipping-info p{
	line-height: 150%;
}
#checkout-total{
	display: block;
	width: 200px;
	float: right;
	border: 1px solid #CCC;
	text-align: center;
	padding: 20px;
	margin: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}#checkout-total p:first-child{
	margin-bottom: 20px;
}#checkout-total p.total{
	font-size: 160%;
	font-weight: bold;
	margin-bottom:20px;
}#checkout-total #submit{
	font-size: 110%;
	width: 90%;
}#checkout-total #cart-form{
	margin: 20px 0px 20px 0px;
}#checkout-total .coupon-cancel{
	display: inline-block;
	margin-top: 10px;
}#checkout-total .discount{
	display: block;
	font-size: 120%;
	color: #FF0000;
	margin-bottom: 20px;
}
.offed{
	text-decoration: line-through;
	padding-top: 0px;
	font-size: 100%;
}.newprice{
	color: #FF0000 !important;
	font-weight: bold;
	padding-top: 0px !important;
	font-size: 100%;	
}

/********************* MEMBERS SECTION *********************************/

#inMembers h2{
	font-size: 1.2em;
	font-weight: normal;
}
#inMembers section{
	border-right: 1px dotted #E0E0E0;
}
#inMembers aside{

}
#members-nav{
	list-style: inside circle;
}
#members-nav li.top{
}
#members-nav li{
	line-height: 30px;
	padding-left: 10px;
	color: #3F89C3;
}
#members-nav li a{
	color: #3F89C3;
	text-decoration: none;
}
#members-nav li a:hover{
	color:#f58120;
}
#members-nav li:hover{
	list-style: inside disc;
	color: #f58120;
}
#members-nav div {
	font-size:90%;margin-bottom:8px;
	color:#779;margin-left:15px;text-indent:-15px;line-height:120%;
}
.tb-list{
	width: 100%;
	margin: 0 auto 20px auto;
	padding: 10px;
	font-size: 90%;
}
.tb-list th{
	background-color: #E0E0E0;
	color: #666;
	line-height: 30px;
	text-align: left;
	padding: 0px 10px;
	border-right: 1px solid #FFF;
}
.tb-list th.fh{
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
}
.tb-list th.lh{
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}
.tb-list td{
	line-height: 24px;
	border-top: 1px dotted #E0E0E0;
	border-bottom: 1px dotted #E0E0E0;
	padding: 0px 10px;
}

#devNotes{
	display: block;
	clear: both;
	color:#333;
	background-color:#999;
	padding: 10px;
	margin: 20px 0 20px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/** PRESKIT **/
.dlbox{
	display: block;
	float: left;
	width: 180px;
	color:#666;
	padding: 10px 10px 20px 20px;
	margin-left: 25px;
	border: 1px dotted #CCC;
}
.dlbox h3{color:#F90;font-size:110%;}
.dlbox .fileinfo{line-height:140%;font-size:90%;}
.dlbox .fileinfo strong{color:#039;}

input.error { border: 1px solid red; }
label.error {
	background: url('../_images/x-mark-16.png') no-repeat;
	padding-left: 16px;
	margin-left: .3em;
}
label.valid {
	background: url('../_images/check-mark-16.png') no-repeat;
	display: block;
	width: 16px;
	height: 16px;
}
#click_to_open {
  position: absolute;
  left: 100px;
  top: 100px;
  width: 300px;
}
#mainbook {position: relative;}
#cover{box-shadow:-2px 2px 2px #333333;}

/* Common styles and resets */

.dotstyle ul {position:relative;display:inline-block;margin: 0;padding:0;list-style:none;cursor:default;-webkit-touch-callout:none;-webkit-user-select:none;
	-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.dotstyle li {
	position: relative;
	display: block;
	float: left;
	margin: 0 12px;
	width: 12px;
	height: 12px;
	cursor: pointer;
}
.dotstyle li a {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: none;
	border-radius: 50%;
	background-color: #fff;
	background-color: rgb(255, 174, 100);
	text-indent: -999em; /* make the text accessible to screen readers */
	cursor: pointer;
	position: absolute;
}
.dotstyle li a:focus {outline:none;}

/* Individual styles and effects */
/* Scale up */

.dotstyle-scaleup li a {
	-webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
	transition: transform 0.3s ease, background-color 0.3s ease;
}
.dotstyle-scaleup li a:hover,.dotstyle-scaleup li a:focus {background-color:#ccc;}
.dotstyle-scaleup li.current a {
	background-color: #ff8231;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);}

p.clickbookgallery {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#9e9e9e;
	line-height:15px;}	

h1.clickbookgallery {
	font-family: georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#9e9e9e;
	font-style: normal;
	font-weight: lighter;
	letter-spacing:2px;
	text-align:center;
	margin-bottom:22px;	
	}

h2.clickbookgallery {
	font-family: Georgia;
	font-size:24px;
	color:#9e9e9e;
	font-weight: lighter;
	letter-spacing:1px;
	text-align:center;
	line-height: 26px;
	text-decoration: none;
	font-style:italic;	
	}

h3.clickbookgallery {
	font-family: Georgia;
	font-size:17px;
	color:#9e9e9e;
	font-weight: lighter;
	text-align:center;
	margin-bottom:33px;	
	}

h4.clickbookgallery {
	font-family: Georgia;
	font-size:14px;
	color:#9e9e9e;
	font-weight: lighter;
	text-align:middle;
	font-style: italic;	
	text-indent:7px;
	margin-top:10px;
}

h5.clickbookgallery {
	font-family: Georgia;
	font-size:10px;
	color:#999999;
	font-weight: lighter;
	text-align:middle;
	text-indent:7px;
	margin-top:-15px;
	}

h6.clickbookgallery {
	font-family: Georgia;
	font-size:20px;
	color:#7fcfce;
	font-weight: lighter;
	text-align:left;
	font-style: italic;
	display:block;
	margin-bottom:11px;	
	}

a.clickbookgallery:link {
	font-family: Georgia;
	font-size:11px;
	color:#999999;
	line-height:15px;
	text-decoration:none;
	font-weight: lighter;
	}
	
a.clickbookgallery:hover {
	font-family: Georgia;
	font-size:11px;
	color:#FF9331;
	line-height:15px;
	text-decoration:none;	
	}	

a.clickbookgallery:visited {
	font-family: Georgia;
	font-size:11px;
	color:#7fcfce;
	line-height:15px;
	text-decoration:none;	
	}

a.clickbookgallery img {border: none;}	

#work {margin-bottom:40px;}

.workrow {height:230px;margin-top:32px;display:block;}

.workholderleft {
	width:258px;
	height:230px;
	float:left;
	margin-left:20px;
	background-image:url(../_images/workbg.png);	
	}

.workholdermiddle {
	width:258px;
	height:230px;
	float:left;
	margin-left:45px;
	background-image:url(../_images/workbg.png);
	}
.workholderright {
	width:258px;
	height:230px;
	float:right;
	margin-right:20px;
	background-image:url(../_images/workbg.png);
	}
.workholder {
	width:248px;
	height:215px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:5px;
	}
.workimage {
	width:233px;
	height:165px;
	background-color:#ddd;
	margin-left:auto;
	margin-right:auto;
	opacity: 1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 200ms;
	}	
.workimage:hover {
	opacity: .7;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 200ms;	
	}
.embossed {box-shadow:1px 2px 2px #333333;}
#next:hover, #back:hover{
	opacity: .5;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 200ms;	
}